# Chrome palette bg extension

Chrome extension using color input to change pages background color

## How to use ?

Just clone the master branch, go to chrome extensions on google chrome, turn on the developer mode and load the project file.
Pin the extension in your navigator for a better use
